PAKETE ROTO?????

Imagen de wallashc
0 puntos

Buenas...estaba haciendo lo de actualizar el amsn que vi en un post y me salio un cuadrado rojo con un asterisco blanco dentro al lao del icono del amsn..y dice k:
se produjo un error.Por favor,ejecute el gestor de paquetes desde el menu contextual o use apt-get en una terminal para ver que esta fallando. el mensaje de error fue < 0>>

el paquete en cuestion el libx11-deb

¿que es y que debo hacer?? soy muy muy novato..Aradezco toda colaboracion...

Imagen de wallashc
+1
0
-1

creo k encontre la solucion.con synaptic ai k decirle k lo reintale...el problema sk dice:
No se pudieron corregir los problemas, usted ha retenido paquetes
rotos.

La verda k ns k e exo,xo algo seguro...k ago aora???otra pregunta k tengo es como se usa el ndiswrapper...k kiero instalar mi tarjeta de red wifi...leo k ai k usar eso xo ns cm...

Gracias

+1
0
-1